Uitfasering PHP 5.2 en 5.3

Bij onze shared hostingpakketten kun je gebruik maken van de programmeertaal PHP. Bij elk pakket kon je kiezen tussen PHP versie 5.2 tot en met versie 5.6. Een aantal van deze versies zijn inmiddels 'end of life' en worden daardoor niet meer bijgewerkt. Ook worden geen veiligheidsupdates meer uitgebracht voor deze versies. Vandaar dat we op 1 juni 2015 de websites omgezet hebben naar PHP 5.6.

Test je website op een nieuwe PHP-versie
Je kunt nu direct kijken of de genoemde websites correct werken op PHP 5.6. De meest gangbare CMS-pakketten zoals Wordpress, Drupal, Joomla en Magento behoren zonder problemen te werken onder een nieuwere PHP-versie. Geeft de website een foutmelding of werkt hij niet goed? Neem dan even contact op met je webdeveloper om samen het probleem te achterhalen. Via ons klantsysteem kun je onder configuratie hosting ook direct de PHP error-log bekijken. Ook wij staan altijd klaar om mee te kijken naar het probleem. Op de website van PHP kun je alle wijzigingen bekijken tussen de verschillende versies.

Eventueel kun je de website tijdelijk terugzetten naar PHP 5.2 of 5.3. Dat kun je doen in ons klantsysteem onder het kopje configuratie hosting bij het desbetreffende hostingpakket. Let wel op: vanaf 1 augustus 2015 zullen we PHP 5.2 en 5.3 definitief uitfaseren en is het niet meer mogelijk om gebruik te maken van deze versies.

Deze website maakt gebruik van cookies. Er worden geen persoonlijke gegevens opgeslagen. Klik hier voor meer informatie. melding sluiten


inloggen als klant van Superior
×

nieuw wachtwoord

Je kunt een nieuw wachtwoord aanvragen voor ons klantsysteem. Vul hieronder je debiteurnummer of e-mailadres in en vervolgens krijg je via e-mail de mogelijkheid om je wachtwoord te resetten.

×